/*
 * generated by Xtext 2.11.0
 */
package com.mncml.implementation.pogo.parser.antlr;

import java.io.InputStream;
import org.eclipse.xtext.parser.antlr.IAntlrTokenFileProvider;

public class SimulatorDslAntlrTokenFileProvider implements IAntlrTokenFileProvider {

	@Override
	public InputStream getAntlrTokenFile() {
		ClassLoader classLoader = getClass().getClassLoader();
		return classLoader.getResourceAsStream("com/mncml/implementation/pogo/parser/antlr/internal/InternalSimulatorDsl.tokens");
	}
}
